Subject: AW: draft-ietf-l2tpext-ds-01.txt

From: Klausberger Walter <[email-masked]>
Date: Tue, 12 Dec 2000 00:26:04 +0100

More information about Tequila...

http://www.ist-tequila.org/sls.html
read <draft-tequila-diffserv-sls-00.txt> chapter 5 (at the bottom)

I'm not sure if I like it and it's no L2TP issue. But there should be a way
a certain service level agreement is assigned to a user. I would prefer
static configuration via AAA.

with best regards
Walter

-----Originalnachricht-----
Von: Evan Caves
An: Klausberger Walter
Cc: [email-masked] '
Gesendet: 11.12.00 22:55
Betreff: Re: draft-ietf-l2tpext-ds-01.txt

> Klausberger Walter wrote:
> 
> Hi folks,
> 
> I like the idea of negotiating QoS parameters during tunnel/session
> establishment, but I asked myself all the time, where the DS
> parameters will be configured for a special session.

They will most likely be returned by a AAA server.

> 
> There are parameters planned in the L2TP MIB,

Remind me again about these parameters :-).

> but in LAC case the
> parameters often come frome an AAA server like RADIUS. Shouldn't there
> be an extension in the tunneling parameters?

Yup.

> 
> Another thing is the Tequila group. 

The what group?

> They want to provide SLA
> negotiation for RAS user via PPP IPCP extension. 

Uggghhh.

> This should also be
> mapped onto tunnel sessions (if granted). To grant such features again
> new AAA attributes could be used.
> 
> Is anyone already thinking about that, or is someone willing to
> discuss these matters in more detail?
> 
> see you at the IETF
> with best regards
> Walter